@charset "utf-8";
/*
	Name: Ingenium
	Date: June 2014
	Description: Styles for the desktop version.
	Version: 1.0
	Author: Web Line Service
	Autor URI: http://www.weblineservice.com
*/

/* Imports */
@import url("reset.css");

/* Google Fonts */
@import url(http://fonts.googleapis.com/css?family=Aldrich);


/**************/
/* Structure */
/************/

body {
 background:url(../images/build/background.jpg) repeat-x top left #fff;
 margin:0;
}

div.wrapper {
	width:1024px;
	height:auto;
	min-height:300px;
	margin:25px auto 0 auto;
}

/** Header **/

			header {
				width:1024px;
				height:270px;
				margin:0 auto 50px auto;
			}
			
					header a.logo {
						width:224px;
						height:162px;
						display:block;
						margin:0 auto;
					}
								header a.logo img { border:none; }
								
								/* Menu */
								
								nav {
									width:1024px;
									height:67px;
									margin:40px 0 0 0;	
								}
								
									nav a {
										font-family: 'Aldrich', sans-serif;
										font-size:12px;
										font-wight:bold;
										color:#000;
										line-height:90px;
										text-decoration:none;
										text-transform:uppercase;
										text-align:center;
										width:138px;
										height:67px;
										display:block;
										float:left;
									}
									
														nav a.home {
															background:url(../images/build/icon-home.png) no-repeat top center #f1f1f1;
															margin:0 9px 0 0;
														}
														
														nav a.products {
															background:url(../images/build/icon-products.png) no-repeat top center #f1f1f1;
															margin:0 10px 0 0;
														}
														
														nav a.services {
															background:url(../images/build/icon-services.png) no-repeat top center #f1f1f1;
															margin:0 10px 0 0;
														}
														
														nav a.news {
															background:url(../images/build/icon-news.png) no-repeat top center #f1f1f1;
															margin:0 10px 0 0;
														}
														
														nav a.about-us {
															background:url(../images/build/icon-aboutus.png) no-repeat top center #f1f1f1;
															margin:0 10px 0 0;
														}
														
														nav a.links {
															background:url(../images/build/icon-links.png) no-repeat top center #f1f1f1;
															margin:0 9px 0 0;
														}
														
														nav a.contact-us {
															background:url(../images/build/icon-contactus.png) no-repeat top center #f1f1f1;
															margin:0;
														}
														
														/*Hover*/
														
														nav a.home:hover {
															color:#fff;
															background:url(../images/build/icon-home-hover.png) no-repeat top center #ec1b23;
														}
														
														nav a.products:hover {
															color:#fff;
															background:url(../images/build/icon-products-hover.png) no-repeat top center #ec1b23;
														}
														
														nav a.services:hover {
															color:#fff;
															background:url(../images/build/icon-services-hover.png) no-repeat top center #ec1b23;
														}
														
														nav a.news:hover {
															color:#fff;
															background:url(../images/build/icon-news-hover.png) no-repeat top center #ec1b23;
														}
														
														nav a.about-us:hover {
															color:#fff;
															background:url(../images/build/icon-aboutus-hover.png) no-repeat top center #ec1b23;
														}
														
														nav a.links:hover {
															color:#fff;
															background:url(../images/build/icon-links-hover.png) no-repeat top center #ec1b23;
														}
														
														nav a.contact-us:hover {
															color:#fff;
															background:url(../images/build/icon-contactus-hover.png) no-repeat top center #ec1b23;
														}
														
/* Slider */

.slider {
	width:1024px;
	height:279px;
	margin:0 auto 50px auto;
}

/* Content */

.home-content {
	width:1024px;
	height:100%;
	margin:0 auto 50px auto;
}

						/* Sidebar */
						
						aside {
							width:243px;
							height:100%;
							min-height:460px;
							border-right:1px solid #e5e5e5;
							margin:0 30px 0 0;
							float:left;
						}
						
									aside h1 {
										font-family: 'Aldrich', sans-serif;
										font-size:22px;
										font-wight:bold;
										color:#ec1b23;
										text-transform:uppercase;
										margin:0 0 25px 0;
										
									}
									
									aside a {
										font-family:Arial, Helvetica, sans-serif;
										font-size:13px;
										line-height:16px;
										color:#7a7a7a;
										text-decoration:none;
										display:block;
										width:205px;
										border-bottom:1px dotted #e5e5e5;
										padding:0 0 8px 0;
										margin:0 0 8px 0;
									}
									
												aside a:hover { color:#ec1b23; }
												
									
									aside article.aside-news {
										width:100%;
										height:100%;
										padding:0 0 15px 0;
										margin:0 0 20px 0;
										border-bottom:1px dotted #e5e5e5;
									}
									
															aside article.aside-news a {
																font-family: 'Aldrich', sans-serif;
																font-size:15px;
																color:#ec1b23;
																text-decoration:none;
																display:block;
																width:205px;
																min-height:25px;
																margin:0;
																border-bottom:none;
															}
															
																			aside article.aside-news a:hover { text-decoration:underline; }
															
															aside article.aside-news p {
																font-family:Arial, Helvetica, sans-serif;
																font-size:11px;
																color:#000;																
																margin:0 20px 0 0;
															}
						
						
						/* Products */
						
						section.home-products {
							width:750px;
							height: auto !important;
							float:left;
							margin:0;
						}
						
												section.home-products h1 {
													font-family: 'Aldrich', sans-serif;
													font-size:22px;
													font-wight:bold;
													color:#ec1b23;
													text-transform:uppercase;
													margin:0 0 25px 0;												
												}
												
																section.home-products h1 span { color:#000; }
																
												
												section.home-products article {
													width:137px;
													height:192px;
													border:1px solid #e5e5e5;													
													float:left;
													margin:0 64px 20px 0;
												}
												
												section.home-products article.category {
													width:317px;
													height:236px;
													border:1px solid #e5e5e5;													
													float:left;
													margin:0 24px 20px 0;
												}
												
												section.home-products article.last {
													width:137px;
													height:192px;
													border:1px solid #e5e5e5;													
													float:left;
													margin:0 0 20px 0;
												}
												
															section.home-products article a img, 
															section.home-products article.last a img { 
																	width:136px;
																	height:144px;
																	border:none;
															}
															
															section.home-products article.category a img { 
																	width:317px;
																	height:207px;
																	border:none;
															}
															
															
															section.home-products article a.title,
															section.home-products article.last a.title  {
																	font-family:Arial, Helvetica, sans-serif;
																	font-size:11px;
																	color:#fff;
																	line-height:18px;
																	padding:6px 0 0 0;
																	text-align:center;
																	text-decoration:none;
																	display:block;
																	width:137px;
																	height:40px;
																	background:#ec1b23;
															}
															
															section.home-products article.category a.title  {
																	font-family:Arial, Helvetica, sans-serif;
																	font-size:11px;
																	color:#fff;
																	line-height:18px;
																	padding:6px 0 0 0;
																	text-align:center;
																	text-decoration:none;
																	display:block;
																	width:317px;
																	height:20px;
																	background:#ec1b23;
															}  
															
															
															section.home-products article a.title:hover,
															section.home-products article.last a.title:hover,
															section.home-products article.category a.title:hover { background:#B50F17; }
/* News */
section.novedades {
	width:1024px;
	height:239px;
	margin:0 auto 20px auto;
}

		section.novedades h1 {
			font-family: 'Aldrich', sans-serif;
			font-size:22px;
			font-wight:bold;
			color:#ec1b23;
			text-transform:uppercase;
			line-height:50px;
			display:block;
			width:1024px;
			height:50px;
			border-top: 1px solid #e5e5e5;
			border-bottom: 1px solid #e5e5e5;
			margin:0 0 25px 0;				
		}
		
												section.novedades h1 span { color:#000; }
												
		
		section.novedades article {
			width:480px;
			height:144px;
			float:left;
			margin:0 40px 0 0;
		}
		
		section.novedades article.news-last {
			width:480px;
			height:144px;
			float:left;
			margin:0;
		}
		
		
												section.novedades article a img,
												section.novedades article.news-last a img {
														border: 1px solid #e5e5e5;
														float:left;
														margin:0 28px 0 0;
												}
		
		.news-description {
			width:310px;
			height:144px;
			float:left;
		}						
		
											.news-description a {
												font-family: 'Aldrich', sans-serif;
												font-size:17px;
												color:#ec1b23;
												text-decoration:none;
												display:inline-block;
												margin:0 0 15px 0;
											}
											
																.news-description a:hover { text-decoration:underline; }
											
											.news-description p {
												font-family:Arial, Helvetica, sans-serif;
												font-size:12px;
												color:#000;
											}
/************/											
/* CONTENT */
/***********/

section.main-content {
	width:750px;
	height:100%;
	float:left;
	margin:0;
}


					
					section.main-content h1, .home-content h1 {
						font-family: 'Aldrich', sans-serif;
						font-size:21px;
						color:#ec1b23;
						text-transform:uppercase;
						margin:0 0 35px 0;
					}
					
									section.main-content h1 span, .home-content h1 span { color:#000; }
					
										
					
					section.main-content p, .home-content p {
						font-family:Arial, Helvetica, sans-serif;
						font-size:12px;
						color:#000;
						line-height:15px;
					}
					
					section.main-content p strong { font-weight:bold; color:#ec1b23; }
					
					section.main-content a.link {
						font-family:Arial, Helvetica, sans-serif;
						font-size:15px;
						color:#000;
						text-decoration:none;
						display:block;
						background:url(../images/build/misc-bullet.gif) no-repeat center left;
						padding: 0 0 0 20px;
						margin:0 0 10px 0;
					}
					
						section.main-content a.link:hover { color:#ec1b23; text-decoration:underline; }
					
					
								

/* Novedades */

article.novedad {
	width:750px;
	min-height:146px;
	height:100%;
	float:left;
	margin:0 0 20px 0;
}

			article.novedad  img { border: 1px solid #ccc; margin:0 20px 0 0; float:left;}
			
			div.novedad-description { width:100%; height:100%; }
			
			div.novedad-description a { 
				font-family: 'Aldrich', sans-serif;
				font-size:17px;
				color:#ec1b23;
				text-transform:uppercase;
				text-decoration:none;
				display:inline-block;
				margin:0 0 12px 0;
                max-width:590px;
			}
			
									div.novedad-description a:hover { text-decoration:underline; }
									
			
			div.novedad-description p {
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#000;
				line-height:17px;
			}

/* Ficha de Producto */

div.product-image {
	width:382px;
	height:420px;
	float:left;
	margin:0 15px 0 0;
}
					div.product-image a img { border:none; }
					

div.product-description {
	width:350px;
	min-height:420px;
	height:100%;
	float:left;
	margin:0;
}

					div.product-description h1 {
						font-family: 'Aldrich', sans-serif;
						font-size:21px;
						color:#000;
						text-transform:uppercase;
						margin:0 0 20px 0;
					}
					
					div.destacado {
						width:320px;
						height:auto;
						padding:15px;
						background:#f1f1f1;
						margin:0 0 3px 0;
					}
					
								div.destacado p {
									font-family:Arial, Helvetica, sans-serif;
									font-size:12px;
									color:#000;
									line-height:22px;
								}
								
								div.destacado p strong {font-weight:bold; }
								
								
					div.product-description a.consultar {
							font-family: 'Aldrich', sans-serif;
							font-size:13px;
							color:#fff;
							padding:3px 0 3px 0;
							line-height:20px;
							text-align:center;
							text-transform:uppercase;
							text-decoration:none;
							display:block;
							width:350px;
							height:20px;							
							background:#ec1b23;
							margin:0 0 20px 0;
					}
					
								div.product-description a.consultar:hover { background:#B50F17; }
								
					
					
					div.product-description ul  {
						margin:0 0 0 10px;
					}
								
								div.product-description ul li {
									font-family:Arial, Helvetica, sans-serif;
									font-size:12px;
									color:#000;
									line-height:22px;
									list-style-image:url(../images/build/misc-bullet.gif);
									margin:0 0 10px 0;
								}
								

/* Contacto */

.contact-form {
	width:440px;
	height:360px;
	float:left;
	margin:0 10px 0 0;
}
			.contact-form form input {
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#999;
				width:205px;
				height:25px;
				border:1px solid #ccc;
				float:left;
				margin:0 7px 25px 0;
			}
			
			.contact-form form input.long-input {
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#999;
				width:421px;
				height:25px;
				border:1px solid #ccc;
				float:left;
				margin:0 0 25px 0;
			}
			
			.contact-form form textarea {
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#999;
				width:421px;
				height:125px;
				border:1px solid #ccc;
				float:left;
				margin:0 0 25px 0;
			}
			
			.captcha {
				width:150px;
				height:25px;
				border:1px solid #ccc;
				float:left;
				margin:0 12px 15px 0;
				text-align:center;
			}
			
			.contact-form form input[type="submit"] {
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#fff;
				width:100px;
				height:30px;
				background:#ec1b23;
				margin:0 10px 0 0;
			}
			
			.contact-form form input[type="reset"] {
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#999;
				width:100px;
				height:30px;
				background:#ccc;
				margin:0;
			}


.contact-gmap {
	width:298px;
	height:358px;
	float:left;
	margin:0;
	border:1px solid #ccc;
}

			.contact-gmap iframe { border:none; }
											
/** Footer **/

footer {
	width:100%;
	height:100%;
	border-top:1px solid #e5e5e5;
	background:#f1f1f1;
}											

						.footer-content {
							width:1024px;
							height:100%;
							min-height:390px;
							margin:25px auto 0 auto;								
						}
											
											
											
											.footer-form {
												width:322px;
												height:100%;
												float:left;
												margin:0 30px 0 0;
											}
																
																.footer-form h1 {
																	font-family: 'Aldrich', sans-serif;
																	font-size:22px;
																	color:#ec1b23;
																	margin:0 0 15px 0;
																}
																
																.footer-form p {
																	font-family:Arial, Helvetica, sans-serif;
																	font-size:12px;
																	color:#999;
																	margin:0 0 20px 0;
																}
																
																.footer-form form input {
																	font-family:Arial, Helvetica, sans-serif;
																	font-size:12px;
																	color:#999;
																	width:150px;
																	height:25px;
																	border:1px solid #ccc;
																	float:left;
																	margin:0 7px 10px 0;
																}
																
																.footer-form form input.long-input {
																	font-family:Arial, Helvetica, sans-serif;
																	font-size:12px;
																	color:#999;
																	width:310px;
																	height:25px;
																	border:1px solid #ccc;
																	float:left;
																	margin:0 0 10px 0;
																}
																
																.footer-form form textarea {
																	font-family:Arial, Helvetica, sans-serif;
																	font-size:12px;
																	color:#999;
																	width:310px;
																	height:125px;
																	border:1px solid #ccc;
																	float:left;
																	margin:0 0 10px 0;
																}
																
																.captcha {
																	width:150px;
																	height:25px;
																	border:1px solid #ccc;
																	float:left;
																	margin:0 7px 10px 0;
																}
																
																.footer-form form input[type="submit"] {
																	font-family:Arial, Helvetica, sans-serif;
																	font-size:12px;
																	color:#fff;
																	width:100px;
																	height:30px;
																	background:#ec1b23;
																	margin:0 10px 0 0;
																}
																
																.footer-form form input[type="reset"] {
																	font-family:Arial, Helvetica, sans-serif;
																	font-size:12px;
																	color:#999;
																	width:100px;
																	height:30px;
																	background:#ccc;
																	margin:0;
																}
																
										.footer-links {
											width:643px;
											height:280px;
											float:left;
											border-bottom:1px solid #ccc;
										}
										
										
													.footer-menu {
														width:225px;
														height:260px;
														border-right:1px solid #ccc;
														float:left;
														margin:0 0 20px 87px;
													}
													
													.footer-menu a {
														font-family: 'Aldrich', sans-serif;
														font-size:10px;
														color:#000;
														line-height:30px;
														text-decoration:none;
														text-transform:uppercase;
														text-align:center;
														width:215px;
														height:37px;
														display:block;
														float:left;
														margin:0 25px 0 0;
													}
													
													.footer-menu a:hover { color:#ec1b23; }
													
												
																	.footer-menu a.home {
																		background:url(../images/build/icon-home.png) no-repeat top left #f1f1f1;
																		margin:0 9px 0 0;
																	}
																	
																	.footer-menu a.products {
																		background:url(../images/build/icon-products.png) no-repeat top left #f1f1f1;
																		margin:0 10px 0 0;
																	}
																	
																	.footer-menu a.services {
																		background:url(../images/build/icon-services.png) no-repeat top left #f1f1f1;
																		margin:0 10px 0 0;
																	}
																	
																	.footer-menu a.news {
																		background:url(../images/build/icon-news.png) no-repeat top left #f1f1f1;
																		margin:0 10px 0 0;
																	}
																	
																	.footer-menu a.about-us {
																		background:url(../images/build/icon-aboutus.png) no-repeat top left #f1f1f1;
																		margin:0 10px 0 0;
																	}
																	
																	.footer-menu a.links {
																		background:url(../images/build/icon-links.png) no-repeat top left #f1f1f1;
																		margin:0 9px 0 0;
																	}
																	
																	.footer-menu a.contact-us {
																		background:url(../images/build/icon-contactus.png) no-repeat top left #f1f1f1;
																		margin:0;
																	}
																	
									.product-links {
										width:240px;
										height:260px;
										float:left;
										margin: 0 0 0 65px;
									}								
																	.product-links h1 {
																		font-family: 'Aldrich', sans-serif;
																		font-size:12px;
																		color:#000;
																		line-height:37px;
																		text-transform:uppercase;
																		text-align:center;
																		width:215px;
																		height:37px;
																		display:block;
																		background:url(../images/build/icon-products.png) no-repeat top left #f1f1f1;
																		margin:0 0 15px 0;
																	}
																	
																	.product-links a {
																		font-family:Arial, Helvetica, sans-serif;
																		font-size:11px;
																		color:#000;
																		display:block;
																		margin:0 0 20px 40px;
																		text-decoration:none;
																	}	
																	
																					.product-links a:hover { color:#ec1b23; }	

									.footer-address-content {
										width:643px;
										height:80px;
										float:left;
										margin:5px 0 0 0;
									}		
									
												.footer-address {
													width:520px;
													height:80px;
													float:left;
												}
												
																	.footer-address p {
																		font-family:Arial, Helvetica, sans-serif;
																		font-size:13px;
																		color:#000;
																		line-height:20px;
																		margin:10px 0 15px 0;
																	}
																	
																	.footer-address p strong {
																		font-family:Arial, Helvetica, sans-serif;
																		font-size:16px;
																		font-weight:bold;
																		color:#ec1b23;
																	}
																	
																	.footer-address a {
																		font-family:Arial, Helvetica, sans-serif;
																		font-size:13px;
																		font-weight:bold;
																		color:#ec1b23;
																		line-height:20px;
																		margin:10px 0 0 0;
																	}
																
												
												.footer-address-logo { float:right;	}
												.footer-address-logo a img { border:none; }		